@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Calligraffitti';
  src: url('font/calligraffitti.eot'); /* IE9 Compat Modes */
  src: url('font/calligraffitti.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/calligraffitti.woff') format('woff'), /* Modern Browsers */
       url('font/calligraffitti.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/calligraffitti.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Open Sans Light';
  src: url('font/opensans.eot'); /* IE9 Compat Modes */
  src: url('font/opensans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/opensans.woff') format('woff'), /* Modern Browsers */
       url('font/opensans.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/opensans.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Open Sans';
   src: url('font/opensans-400.eot'); /* IE9 Compat Modes */
  src: url('font/opensans-400.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/opensans-400.woff') format('woff'), /* Modern Browsers */
       url('font/opensans-400.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/opensans-400.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Open Sans Bold';
   src: url('font/opensans-700.eot'); /* IE9 Compat Modes */
  src: url('font/opensans-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/opensans-700.woff') format('woff'), /* Modern Browsers */
       url('font/opensans-700.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/opensans-700.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Rambla';
   src: url('font/rambla.eot'); /* IE9 Compat Modes */
  src: url('font/rambla.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/rambla.woff') format('woff'), /* Modern Browsers */
       url('font/rambla.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/rambla.svg#svgFontName') format('svg'); /* Legacy iOS */
}
